import { PrismaClient } from "@prisma/client"

const prisma = new PrismaClient()

export default async function MessageList() {

  const messages = await prisma.message.findMany()

    return (
        <div>
            Message List Page
            {messages.map((msg) => (
               <li key = "msg.id"> author: {msg.author} message: {msg.content} </li>
            ))}
        </div>
    )
}